Subject: Re: [PATCH 0/5] Add support for framer infrastructure and PEF2256 framer

From: Jakub Kicinski <[email-masked]>
Date: Tue, 28 Nov 2023 17:31:10 -0800

On Tue, 28 Nov 2023 15:51:01 +0100 Linus Walleij wrote:
> > > I thought this thing would be merged primarily into the networking
> > > tree, and I don't know if they do signed tags, I usually create an
> > > immutable branch but that should work just as fine I guess.  
> >
> > Right, I'd expect a signed tag on the immutable branch - it's generally
> > helpful to avoid confusion about the branch actually being immutable.  
> 
> Makes sense, best to create that in the netdev tree if possible
> I guess.

I think you offered creating the branch / tag in an earlier reply,
that's less work for me so yes please! :)

FWIW I usually put the branches / tags in my personal k.org tree.
I don't wanna pollute the trees for the $many people who fetch
netdev with random tags.